@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'Arial';
}

body {
    margin:0;
    padding:0;
	background:#0e1d34 url(../../../templates/anthem/images/bg_img.jpg) repeat-x;
}

* h1, h2, h3, h4, h5, h6, address, blockquote, dd, dl, hr, form, input, p, ul, li {
	margin:0;
    padding:0;
}

a {
	text-decoration:none;
	outline:none;
}

a img {
	border: 0;
}

img {
	border: none;
}

#main {
	width:100%;
}

#wrapper {
	width:898px;
	margin:auto;
	margin-top:18px;
}

.header{
	width:100%;
	float:left;
}

.nav {
	width:625px;
	height:auto;
	float:left;
	margin-left:30px;
}

.nav ul { 
	margin:0px;
	padding:0px;
}

.nav ul li { 
	padding:0px 0px 0px 30px;
	float:left;
	list-style:none;
	margin-left:-20px;
	background:transparent url(../../../templates/anthem/images/left_hover.png) 0 0 no-repeat;
}

.nav ul li a { 
	font-family:Calisto MT;
	font-size:17px;
	text-align:center;
	color:#fff;
	font-weight:normal;
	padding:0px 35px 0px 0px;
	display:inline-block;
	line-height:34px;
	position:relative;
	background:transparent url(../../../templates/anthem/images/right_hover.png) 100% 0 no-repeat;
}

/*.nav ul li:hover, .nav ul li.select { 
}

.nav ul li:hover a, .nav ul li.select a { 
}*/

.phone{
	width:240px;
	float:right;
    font-family: 'Georgia';
	font-size:30px;
	color:#fff;
	margin-top:-15px;
}

.skype_c2c_container{
	display:block;
}

.logo{
	width:100%;
	height:144px;
	float:left;
	margin-top:-7px;
	padding-top:25px;
	position:relative;
	text-align:center;
	border-radius:5px 5px 0 0px;
	background:url(../../../templates/anthem/images/logo_bg.png) repeat-x;
}

.first{
	width:100%;
	float:left;
    font-family: 'Georgia';
	font-size:22px;
	color:#fff;
	text-align:center;
	line-height:38px;
	background:url(../../../templates/anthem/images/strep_img.jpg) repeat-x;
}
.page_titles {
	font-family: 'Georgia';
	font-size:22px;
	color:#c90000;
	font-weight:bold;
	margin-top:10px;
}
.blue{
	width:100%;
	height:183px;
	float:left;
	background:url(../../../templates/anthem/images/blue_bg.jpg) top center no-repeat;
}

.blue_box{
	width:264px;
	float:left;
	margin:20px 0 0 24px;
}

.icon{
	width:72px;
	float:left;
	text-align:center;
	margin-top:15px;
}

.blue_txt{
	width:180px;
	float:right;
}

.blue_txt h2{
	width:100%;
	float:left;
    font-family: 'Arial';
	font-size:16px;
	color:#fff;
	font-weight:bold;
}

.blue_txt p{
	width:100%;
	float:left;
    font-family: 'Arial';
	font-size:11px;
	color:#fff;
	margin-top:-10px;
}

.blue_txt p img{
	position:absolute;
	margin:2px 0 0 6px;
}

.body{
	width:100%;
	float:left;
	background:#fff;
	padding-bottom:90px;
}
.body ul li, body ul li a {
	color: #000;
}
.body_top{
	width:800px;
	float:left;
	margin-left:48px;
}
.body_top ul li, body_top ul li a {
	color: #000;
}
.form{
	width:234px;
	float:left;
	margin-top:20px;
	background:#eaeeee;
	padding:12px 0 12px 0px;
	border-radius: 5px;
}

.form h2{
	width:196px;
	float:left;
    font-family: 'Georgia';
	font-size:15px;
	color:#193664;
	text-align:center;
	padding-bottom:6px;
	margin-left:24px;
	border-bottom:solid 1px #193664;
}

.form h2 b{
	font-size:30px;
	font-weight:normal;
}

.form h3{
	width:100%;
	float:left;
    font-family: 'Arial';
	font-size:20px;
	color:#193664;
	margin-top:2px;
	text-align:center;
	font-weight:bold;
}

.form ul{
	width:190px;
	float:left;
	margin:margin auto;
}

.form ul li{
	list-style:none;
	float:left;
	margin-top:8px;
}

.form ul li label{
	width:64px;
	float:left;
    font-family: 'Arial';
	font-size:12px;
	color:#193664;
	line-height:20px;
}

.form input{
	width:114px;
	height:20px;
	float:left;
	border:none;
	background:none;
	padding:0px 5px 0px 5px;
	border-bottom:solid 1px #193664;
}

.form_submit{
	width:100%;
	float:left;
	margin-top:0px;
	text-align:center;
}
.simpleform {
	background:#DDD;
	border-radius:5px;
	padding: 15px;
	width: 350px;
	float: right;
	margin-left: 15px;
}
.simpleform_input {
	height: 20px;
}
.simpleform_th {
	font-size:11px;
}
.body_txt{
	width:548px;
	float:right;
}

.body_txt p{
	width:100%;
	float:left;
    font-family: 'Arial';
	font-size:14px;
	color:#000;
	margin-top:30px;
}

.body_txt p b{
	font-size:22px;
	font-weight:normal;
}

.body_midd{
	width:800px;
	float:left;
	margin:30px 0 0 48px;
}
.body_midd ul li, body_midd ul li a {
	color: #000;
}
.video{
	width:502px;
	float:left;
}

.video_right{
	width:266px;
	float:right;
	margin-top:5px;
}

.video_right h2{
	width:100%;
	float:left;
    font-family: 'Georgia';
	font-size:20px;
	color:#000;
	font-weight:bold;
	margin-top:15px;
}

.video_right p a{
	width:100%;
	float:left;
    font-family: 'Arial';
	font-size:12px;
	color:#000;
	margin-top:5px;
}
#bottom_bg{
	width:100%;
	float:left;
	background:#fff;
}

.bottom_div{
	width:898px;
	margin:auto;
}

.bottom{
	width:100%;
	float:left;
	margin-top:-65px;
	background:#3a5b90;
	padding-bottom:8px;
	border-top:solid 4px #0e1d34;
}

.bottom_left{
	width:184px;
	float:left;
    font-family: 'Arial';
	font-size:24px;
	color:#fff;
	margin:45px 0 0 50px;
}

.bottom_left p{
	width:100%;
	float:left;
    font-family: 'Arial';
	font-size:14px;
	color:#fff;
	font-weight:normal;
}
.bottom_left ul, ul li, a{
	text-decoration: none;
	color:#fff;
}
.resource_box {
	float: left; width: 350px; padding: 10px; border-right: 1px solid #999;
	color: #000;
}
.resource_box ul, ul li, a{
	color:#000;
}
.free{
	width:242px;
	float:left;
	margin:12px 0 0 82px;
}

.map{
	width:248px;
	float:right;
	margin:12px 48px 0 0px;
}

.map h2{
	width:100%;
	float:left;
    font-family: 'Arial';
	font-size:22px;
	color:#fff;
	text-align:center;
	font-weight:bold;
	margin-top:5px;
}

.map p{
	width:100%;
	float:left;
    font-family: 'Arial';
	font-size:12px;
	color:#fff;
	margin-top:15px;
}

.footer{
	width:100%;
	float:left;
    font-family: 'Arial';
	font-size:11px;
	color:#f8eaeb;
	line-height:47px;
	text-align:center;
	margin-bottom:30px;
	background:url(../../../templates/anthem/images/footer_bg.jpg) top center no-repeat;
}

.midd{
	width:800px;
	float:left;
	margin-left:48px;
}

.midd_txt{
	width:100%;
	float:left;
}

.midd_txt h1{
	width:100%;
	float:left;
    font-family: 'Arial';
	font-size:25px;
	color:#193664;
	margin-top:15px;
	font-weight:normal;
}

.midd_txt h2{
	width:100%;
	float:left;
    font-family: 'Arial';
	font-size:18px;
	color:#000;
	margin-top:10px;
	font-weight:normal;
}

.midd_txt h2 font{
	width:100%;
	float:left;
    font-family: 'Arial';
	font-size:14px;
	color:#000;
	font-weight:normal;
}

.midd_txt h3{
	width:95%;
	float:right;
    font-family: 'Arial';
	font-size:18px;
	color:#193664;
	margin-top:10px;
	font-weight:normal;
}

.midd_txt h3 font{
	width:100%;
	float:left;
    font-family: 'Arial';
	font-size:14px;
	color:#000;
	font-weight:normal;
}

.midd_txt ul{
	width:100%;
	float:right;
}

.midd_txt ul li{
	width:95%;
	float:right;
    font-family: 'Arial';
	font-size:14px;
	color:#000;
	margin-bottom:10px;
	list-style:none;
	padding-left:15px;
	background:url(../../../templates/anthem/images/dote_img.jpg) 0px 5px no-repeat;
}

.midd_txt ul h4{
	width:95%;
	float:right;
    font-family: 'Arial';
	font-size:18px;
	color:#000;
	margin-top:10px;
	font-weight:normal;
	list-style:none;
}

.midd_txt .in{
	width:100%;
	float:right;
    font-family: 'Arial';
	font-size:14px;
	color:#000;
	margin-bottom:10px;
}

.midd_txt .to{
	width:95%;
	float:right;
    font-family: 'Arial';
	font-size:14px;
	color:#000;
	margin:10px 0 10px 0px;
}

.midd_txt .one{
	width:95%;
	float:right;
    font-family: 'Arial';
	font-size:14px;
	color:#000;
}

.midd_txt .two{
	width:95%;
	float:right;
    font-family: 'Arial';
	font-size:18px;
	margin-top:10px;
	font-weight:normal;
	list-style:none;
}

.midd_txt .three{
	width:100%;
	float:right;
    font-family: 'Arial';
	font-size:18px;
	margin-top:10px;
	font-weight:normal;
}

.midd_txt .three font{
	width:95%;
	float:right;
    font-family: 'Arial';
	font-size:14px;
	color:#000;
}

.midd_txt .for{
	width:95%;
	float:right;
    font-family: 'Arial';
	font-size:14px;
	color:#000;
}

.midd_txt .one font{
	width:95%;
	float:right;
    font-family: 'Arial';
	font-size:14px;
	color:#000;
}
.bottom_left ul
{
	color: #FFFFFF !important;
    float: left !important;
    font-family: 'Arial' !important;
    font-size: 16px !important;
    width: 100% !important;
	line-height:19px !important;
}
.bottom_left ul li, bottom_left ul li a {
	color: #FFF;
}

.bottom ul.menu a
{
border-bottom:0px !important;
padding:0px !important;
color:#ffffff !important;
}
.bottom .map p
{
margin-top:0px !important;
margin-bottom:0px !important;
}
.footer p
{
line-height:41px !important;
}


/*
playback timings (ms):
  esindex: 0.013
  exclusion.robots.policy: 0.274
  exclusion.robots: 0.296
  LoadShardBlock: 250.758 (3)
  load_resource: 628.716
  PetaboxLoader3.datanode: 286.978 (4)
  RedisCDXSource: 40.399
  PetaboxLoader3.resolve: 584.926
  captures_list: 316.446
  CDXLines.iter: 20.054 (3)
*/